import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireMinimatch } from '../node_modules/.pnpm/minimatch@5.1.0/node_modules/minimatch/minimatch.mjs';

var minimatchExports = requireMinimatch();
const minimatch = /*@__PURE__*/getDefaultExportFromCjs(minimatchExports);

const minimatch$1 = /*#__PURE__*/Object.freeze(/*#__PURE__*/Object.defineProperty({
	__proto__: null,
	default: minimatch
}, Symbol.toStringTag, { value: 'Module' }));

export { minimatch as default, minimatch$1 as minimatch };
